Skip to main content

[solaris-userland~gate:1600] 17454821 pwgen shall use existing approved library for SHA-1

  • From:
  • To:
  • Subject: [solaris-userland~gate:1600] 17454821 pwgen shall use existing approved library for SHA-1
  • Date: Tue, 17 Dec 2013 09:31:06 +0000

Project:    solaris-userland
Repository: gate
Revision:   1600
Author:     userland
Date:       2013-12-02 13:58:52 UTC
Link:       

Log Message:
------------
17454821 pwgen shall use existing approved library for SHA-1
17636356 problem in UTILITY/PWGEN


Revisions:
----------
1600


Modified Paths:
---------------
components/pwgen/patches/01-sha1num.c.patch
components/pwgen/resolve.deps


Added Paths:
------------
components/pwgen/patches/02-use_libmd_sha1.patch
components/pwgen/patches/03-fix_CVEs-2013-4440-4443.patch



[solaris-userland~gate:1600] 17454821 pwgen shall use existing approved library for SHA-1

userland 12/17/2013
 
 
Close
loading
Please Confirm
Close